<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Spune „Austria” în română - Bale Net Addon"/>
        <e k="consumable_belgio" v="Belgia - Bale Net Addon"/>
        <e k="consumable_francia" v="Franţa - Bale Net Addon"/>
        <e k="consumable_germania" v="Spune „Germania” în română - Bale Net Addon"/>
        <e k="consumable_italia" v="Spune „Italia” în română - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Olanda - Bale Net Addon"/>
        <e k="consumable_russia" v="Rusia - Bale Net Addon"/>
        <e k="consumable_spagna" v="Spania - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Antracit - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Azuriu - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Bej - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Negru - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Negru închis - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Negru onix - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Albastru - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Albastru închis - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Albastru deschis - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Bleumarin - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Maro - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Crom - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Verde clasic - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Auriu - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Verde - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Verde închis - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Verde deschis - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Măsliniu - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Gri - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Gri închis - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Gri deschis - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Verde Java - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Negru mat - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Verde mat - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="%s metalic - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Numele culorii - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Verde natură - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Portocaliu - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Personalizat - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Selector personalizat - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Introdu un nume pentru această culoare - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Favorite - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Nuanță - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Listă - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Material - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Previzualizează - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Roz - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Violet - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Roșu - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Purpuriu - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Roșu închis - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Roșu deschis - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Argintiu - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Efect negru-magic perlat - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Metalic argintiu-strălucitor - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Alb bombon - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Albastru energic - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Metalic auriu-bronz - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Gri-grafit - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Mamba Green - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Efect alb-selenar perlat - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Phoenix Orange - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Metalic albastru-cursă - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Metalic argintiu-diamant fumuriu - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Gri-oțel - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Verde cimbru - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Metalic roșu-catifelat - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Special - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Oțel inoxidabil - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Turcoaz - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Alb - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Galben - Bale Net Addon"/>
    </elements>
</l10n>